import { useClientApi } from "../../api/clientApi.js";

const { getClients } = useClientApi();

export const getAllClients = async () => {
    const response = await getClients();

    return response;
}